<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <总部首饰盘盈表>
    <column>Id</column>
    <name>条码号</name>
    <width>64</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>NAME</column>
    <name>品名</name>
    <width>110</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Type_id</column>
    <name>款号</name>
    <width>66</width>
    <visible>true</visible>
    <print>false</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Book_id</column>
    <name>证书号</name>
    <width>55</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Goods_no</column>
    <name>货号</name>
    <width>66</width>
    <visible>true</visible>
    <print>false</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Size</column>
    <name>手寸</name>
    <width>37</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Quan</column>
    <name>数量</name>
    <width>37</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Weight</column>
    <name>件重</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Weight_g</column>
    <name>金重</name>
    <width>47</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Ct_m</column>
    <name>主石重</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Piece_m</column>
    <name>主石数</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Color</column>
    <name>颜色</name>
    <width>40</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Clean</column>
    <name>净度</name>
    <width>36</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Process</column>
    <name>切工</name>
    <width>40</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Ct_a</column>
    <name>辅石重</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Piece_a</column>
    <name>辅石数</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Weight_l</column>
    <name>配件重</name>
    <width>57</width>
    <visible>true</visible>
    <print>false</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Amount</column>
    <name>售价</name>
    <width>65</width>
    <visible>true</visible>
    <print>true</print>
  </总部首饰盘盈表>
  <总部首饰盘盈表>
    <column>Remarks</column>
    <name>备注</name>
    <width>97</width>
    <visible>true</visible>
    <print>false</print>
  </总部首饰盘盈表>
</DocumentElement>